Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: HBC is upside down and cant install earlier version

  1. #11
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    You need to install ios36-64-v1040, then install an older hbc, 1.03 or less, then reinstall cios36 from cioscorp. You won't be able to upgrade the hbc.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. #12
    New Member
    Join Date
    Nov 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i cant seem to find ios36-64-v1040 and do i load cioscorp from wad manager?

  3. #13
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •